Joomla 1.5 to 2.5.28 migration: at first OK, then error

Joomla versions 2.5, 1.7 and 1.6 are all end-of-life since December 31st 2014 and are no longer supported. Please use Joomla 3.x instead.

Moderator: General Support Moderators

Forum rules
Forum Rules
Absolute Beginner's Guide to Joomla! <-- please read before posting, this means YOU.
Forum Post Assistant - If you are serious about wanting help, you will use this tool to help you post.
Locked
job79
Joomla! Fledgling
Joomla! Fledgling
Posts: 2
Joined: Tue Jul 14, 2015 7:59 am

Joomla 1.5 to 2.5.28 migration: at first OK, then error

Post by job79 » Tue Jul 14, 2015 8:18 am

I hope y'all can help me.

I am a webdesigner, and I have a client with a Joomla 1.5 site. I wanna discard the site, for it's old and obsolete, and replace it with a brand new one, specially made for Joomla 3.3/3.4. It will not be a problem to loose all the information in the old site, most of it is incorporated in the new one.
So I contacted the webserver and they gave me the instructions I need.
I had to do one extra step; migrating to Joomla 2.5 first. So I went on to do that with Mootools Upgrade and jUpgrade. It went smoothly and I thought I was ready. I finally saw the Joomla 1.5 backend replaced with Joomla 2.5.28. It gave me some update options. I did that too. And then, I began to install the Joomla 3.4 package. But instead of installing the package, it gave an error screen; I don't remember exactly what error it gave, but now, when I'm logging in to Joomla, I am suddenly transferred back to my old, obsolete 1.5 backend. So I went on to do it all over again and now, when I migrate and use jUpgrade I get the following error: "Migrating Undefined" and it stops the process.

What to do now?

huyhoa
Joomla! Intern
Joomla! Intern
Posts: 82
Joined: Tue Jul 14, 2015 9:18 am
Contact:

Re: Joomla 1.5 to 2.5.28 migration: at first OK, then error

Post by huyhoa » Tue Jul 14, 2015 9:41 am

did you backup before you upgrade? if yes, just restore and try again and save any errors show during your upgrade.
As i know, upgrade from 1.5 to 2.5 is a huge process. So, before go up to 3.x latest, be sure it's running smooth at 2.5 first.

User avatar
Per Yngve Berg
Joomla! Master
Joomla! Master
Posts: 26198
Joined: Mon Oct 27, 2008 9:27 pm
Location: Akershus, Norway

Re: Joomla 1.5 to 2.5.28 migration: at first OK, then error

Post by Per Yngve Berg » Tue Jul 14, 2015 12:56 pm

The upgraded site will be in the jupgrade folder.


Locked

Return to “Installation Joomla! 2.5”